/************************************************************************
     File:        main.cpp

     Author:     
                  Steven J Chenney, schenney@cs.wisc.edu
     Modifier
                  Yu-Chi Lai, yu-chi@cs.wisc.edu
     
     Comment:     For demoing the lighting operation in OpenGL
	                (c) 2004 Steven J. Chenney
   
     Platform:    Visio Studio.Net 2005
*************************************************************************/

// The list of numbers of warning we will like to disable 
#pragma warning(disable : 4204)
#pragma warning(disable : 4244)
#pragma warning(disable : 4312)
#pragma warning(disable : 4311)
#pragma warning(disable : 4083)
#pragma warning(disable : 4193)
// List of all fltk include file for example #include <Fl/Fl_Window.h>
#include <Fl/Fl.h>
#pragma warning (pop) // Enable the warning again
#include "MyWindow.h"

int main(int argc, char** args)
{
	// Create the window
   MyWindow myWindow(400, 400, "CS559 Tutorial");
	 // Show the window
   myWindow.show();
   // Run it
   Fl::run();

   return 0;
}
